<?php
//程序验证码设置
$seccodedata = array(
'type' =>0,
'width' =>60,
'height' =>30,
'background' =>0,
'adulterate' =>0,
'ttf' =>1,
'angle' =>0,
'color' =>0,
'size' =>0,
'shadow' =>0,
'animator' =>1,
);
//验证码开关
$seccodestatus = array(
'login' =>1,
'register' =>1,
'admin' =>1,
'edit' =>1,
);
?>